body {
  margin: 0;
  padding: 0;
  font-family: 'Instrument Sans', sans-serif;
  background-color: #0A0C0D;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

h1 {
  letter-spacing: 0.01em;
  text-transform: uppercase;
  text-decoration-line: underline;
  font-weight: 400;
  font-size: 64px;
  /* font-size: 4.5vw; */
  line-height: 100%;
  color: #FFFFFF;
}

h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 70px;
  /* font-size: 4vw; */
  line-height: 84px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  text-decoration-line: underline;
}

.monument {
  font-family: 'Monument Extended', sans-serif;
}


.text-white {
  color: #fff;
}

.text-black {
  color: #190E0E;
}

.instrument {
  font-family: 'Instrument Sans', sans-serif;
}

h2.bigger {
  font-family: 'Suranna';
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 105%;
  color: #FFFFFF;
}

h2.smaller {
  font-family: 'Suranna';
  font-style: normal;
  font-weight: 400;
  font-size: 52px;
  line-height: 105%;
  color: #FFFFFF;
}

h3 {
  display: inline-block;
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  font-size: 2.4vw;
  line-height: 130%;
  text-transform: uppercase;
  text-decoration-line: underline;
  margin: 0;
}

h4 {
  font-family: "Instrument Sans";
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 130%;
color: #FFFFFF;


}


h5 {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 130%;
  text-transform: uppercase;
  color: #593A3A;
}

p {
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 150%;
  color: #F0D8D8;
}

a {
  text-decoration: none;
  color: white;
}

.black {
  color: #0A0E0D;
}

canvas {
  position: relative;
  z-index: 999;
}

main {
  width: 100%;
  overflow: hidden;
  /* margin-top: -180px; */
}

header {
  height: 100vh;
  /* min-height: 820px; */
}

header .container {
/* width: 100%; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

header .container img {
  width: auto;
}

.container {
  /* position: absolute; */
  height: 100vh;
  padding: 0 100px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  pointer-events: none;
  margin-left: -180px;
}

.container h1 {
  color: white;
  /* max-width: 35vw; */
  margin-bottom: 60px;
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
}

.container h1 span {
  margin: 10px auto;
  position: relative;
}

.container h1 span:after {
  content: '';
  position: absolute;
  bottom: 2px;
  width: 100%;
  height: 2px;
  left: 0;
  background-color: white;

}

.container h1 span:first-child {
  margin-left: 0px;
}

.container h1 span:nth-child(2) {
  margin-left: 460px;
}

.container h1 span:nth-child(4) {
  margin-left: 0px;
}

.container img {
  width: 180px;
}

.description {
  position: absolute;
  right: 100px;
  bottom: 100px;
  max-width: 250px;
}

.description p {
  font-size: 18px;
}


.description:after {
  content: '';
  background: url('img/plus.svg') center no-repeat;
  background-size: contain;
  width: 40px;
  height: 40px;
  position: absolute;
  left: -40px;
  top: -20px;
}


nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 64px 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 10;
  transition: all 350ms;
}

nav.scrolled {
  background: rgba(0, 0, 0, 0.1);
  /* background: rgba(255, 255, 255, 0.02); */
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  
  padding: 16px 100px;
  transition: all 350ms;
}

nav.scrolled .logo {
  width: 140px;
  transition: all 350ms;
}

nav .logo {
  width: 200px;
  transition: all 350ms;
}

nav ul {
  display: flex;
}

nav li {
  list-style: none;
  color: white;
  padding: 5px 16px;
}

nav li:last-child {
  padding-right: 0;
}

nav li.contact-button {
  margin-left: 40px;
}

nav li.contact-button a {
  font-weight: 600;
  font-family: 'Monument Extended';
}

nav li a {
  color: white;
  text-decoration: none;
  padding: 20px 0;
  position: relative;
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

nav li a::after {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background: #fff;
  transition: width .3s;
}

nav li.contact-button a::after {
  width: 0;
}

nav li a:hover::after {
  width: 100%;
}

.video-wrapper {
  /* -webkit-transform: scaleX(-1);
  transform: scaleX(-1); */
  position: fixed;
  /* z-index: 999; */
  pointer-events: none;
  z-index: -1;
}

.video-mixmode {
  position: fixed;
  mix-blend-mode: lighten;
  width: 100%;
  height: 100%;
  z-index: 1;
  pointer-events: none;
}

video {
  width: 100%;
  height: 100%;
  opacity: 60%;
}


header img.background {

  object-fit: cover;
  width: 100vw;
  height: 100vh;
}

.hide-mobile {
  display: block;
}

.mobile {
  display: none;
}

.mask {
  left: -2000px;
  bottom: -80vh;
  width: 230vw;
  height: 200vh;
  position: absolute;
  background: radial-gradient(50% 50% at 50% 50%, #000000 0%, rgba(0, 0, 0, 0) 100%);

  pointer-events: none;
}

.arrow-down {
  position: absolute;
  bottom: 60px;
  left: 60px;
  position: absolute;
  width: 72px;
  height: 72px;
  border: 1px solid rgba(112, 79, 79, 0.9);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}


.intro {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99;
  pointer-events: none;
  -moz-animation: cssAnimation 1s ease-in 5s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 1s ease-in 5s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 1s ease-in 5s forwards;
    /* Opera */
    animation: cssAnimation 1s ease-in 5s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.intro video {
  width: 100%;
  height: 100%;
  opacity: 100%;
  object-fit: cover;
  filter: saturate(.8);
}

@keyframes cssAnimation {
  to {
    opacity: 0;
      /* overflow:hidden; */
  }
}
@-webkit-keyframes cssAnimation {
  to {
      opacity: 0;
      /* visibility:hidden; */
  }
}


/* SECTION MISSION */

section#mission {
  display: flex;
  z-index: 9;
  position: relative;
  height: 100vh;
  min-height: 700px;
  background: url('img/mission-background.jpg') 100% center no-repeat;
  background-attachment: fixed;
  background-size: cover;
  align-items: flex-end;
  /* top: -400px; */
}

section#mission .left {
  width: 50%;
  display: flex;
  /* background-color: #190E0E; */
  /* align-items: center; */
  justify-content: center;
  flex-direction: column;
}

.vision-wrapper {
  background-color: #3D2525;
  padding: 20px 100px;
}

.vision-wrapper:hover, .mission-wrapper:hover {
  cursor: pointer;
}

.vision-wrapper .title, .mission-wrapper .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.vision-wrapper img, .mission-wrapper img {
  width: 28px;
}
.vision-wrapper h5 {
  color: #6F5050;
}

.vision-wrapper p {
  display: none;
}

.vision-wrapper.-show {
  padding: 48px 100px 60px;
  transition: all 450ms;
 }

 .vision-wrapper.-show img {
  opacity: 0;
 }

.vision-wrapper.-show p {
 display: block;
}

.mission-wrapper {
  background-color: #190E0E;
  padding: 20px 100px;
}

.mission-wrapper p {
  display: none;
}

.mission-wrapper.-show img {
  opacity: 0;
 }

.mission-wrapper.-show {
  padding: 48px 100px 60px;
  transition: all 450ms;
 }

.mission-wrapper.-show p {
 display: block;
}


section#mission .left p {
  margin-top: 80px;
  max-width: 500px;
}

section#mission .right {
  width: 50%;
  padding: 0 100px;
  display: flex;
  align-items: center;
  position: relative;
}

section#mission .right h2 {
  max-width: 340px;
}

section#mission .right .arrow {
  position: absolute;
  bottom: 40px;
  right: 80px;
}


/* SECTION ABOUT */

section#about {
  display: flex;
  z-index: 9;
  position: relative;
  /* min-height: 700px; */
  align-items: flex-start;
  padding: 160px 0 100px;
}


section#about h3:nth-child(2) {
  margin-left: 110px;
}

section#about .left {
  width: 50%;
  display: flex;
  /* align-items: center; */
  justify-content: center;
  flex-direction: column;
  padding: 0 0 0 100px;
}

section#about .left p {
  max-width: 500px;
}

section#about .right {
  width: 50%;
  padding: 0 100px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

section#about .right img {
  width: 24px;
}


.accordion-item {
  position: relative;
  /* padding-bottom: 10px; */
}

.accordion-item:after {
  content: "";
  position: absolute;
  top: 100%;
  width: 100%;
  left: 0;
  height: 1px;
  border-radius: 2px;
  background: #4A3131
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 24px 0;
}

.accordion-header:hover {
  cursor: pointer;
}

.accordion-header:hover .circle {
  /* background-color: rgba(255, 255, 255, .1); */
}

.accordion-header h3 {
  margin: 10px 0;
  font-size: 26px;
}

.accordion-body {
  opacity: 0;
  pointer-events: none;
  height: 1px;
}


.accordion-body ul {
  padding: 10px 20px;
}

.accordion-body li {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #F0D8D8;
}

.accordion-body p {
  margin-top: 0;
}

.accordion-header.-show {
  padding: 24px 0 0;
}

.accordion-header.-show~.accordion-body {
  opacity: 1;
  pointer-events: none;
  height: auto;
  padding-bottom: 20px;
  max-width: 680px;
}

.accordion-header.-show img {
  transform: rotate(180deg);
  transition: all 450ms;
}



/* SECTION TEAM */

section#team {
  z-index: 9;
  position: relative;
  width: 100%;
  /* background-color: #0A0C0D; */
  padding: 0 0 140px;
}

.scrolling-text {
  display: flex;
  transition: transform 0.5s cubic-bezier(0.23, 0.36, 0.28, 0.83);
  will-change: transform;
  backface-visibility: hidden;
}

.scrolling-text .scrolling-text-content {
  color: #fff;
  font-size: 120px;
  white-space: nowrap;
  transition: transform 0.5s cubic-bezier(0.23, 0.36, 0.28, 0.83);
  line-height: 1em;
  margin: 50px 0;
  display: flex;
}


section#team h2 {
  text-align: center;
  display: inline-block;
  font-size: 10vw;
  text-decoration: none;
}

section#team h2:first-child {
  /* margin-left: 400px; */
}

section#team h2:last-child {
  margin-left: 80px;
  /* margin-right: 400px; */
}
.scrolling-text.scrolling-text-copy {
  /* display: none; */
}
section#team .grid {
  display: flex;
  justify-content: space-between;
  padding: 60px 100px 0;
}

section#team .grid .item {
  width: calc(25% - 20px);
  text-align: center;
  position: relative;
}

@media only screen and (max-width: 1280px) {
  section#team .grid .item {
    width: calc(50% - 20px);
  }
  section#team .grid {
    flex-wrap: wrap;
  }

}


section#team .grid .item img {
  width: 100%;
  /* height: 400px; */
  object-fit: cover;
  min-height: 540px;
}





@media only screen and (max-width: 1024px) {
  section#team .grid .item img {
    min-height: auto;
  }

}

section#team .grid .item .content-title {

  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
}


section#team .grid .item .name {
  font-family: 'Monument Extended';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
  margin: 20px 0 10px;
}

section#team .grid .item .role {
font-style: italic;
font-weight: 400;
font-size: 14px;
line-height: 130%;
color: #695151;
}

/* SECTION PORTFOLIO */

section#portfolio {
  padding: 80px 0 140px;
}

.portfolio-header {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
}

.portfolio-header > div {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.portfolio-header h3:last-child {
  margin-left: 204px;
}

.grid-portfolio {
  margin-top: 80px;
  padding: 0 100px;
  display: flex;
  flex-wrap: wrap;
}

.grid-portfolio .item {
  flex: 1;
  width: calc(100% / 4);
  /* border: 1px solid rgba(255, 255, 255, 0.05); */
  padding: 72px 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 350ms;
}

.grid-portfolio .item:hover {
  /* background-color: rgba(255, 255, 255, .01); */
  transition: all 350ms;
}

.grid-portfolio .item img {
  max-width: 120px;
  height: 80px;
  object-fit: contain;
}


/* SECTION MESSAGE */

section#message {
  position: relative;
  z-index: 9;
  height: calc(100vh - 200px);
  background: url('img/cta-background.jpg') top no-repeat;
  background-size: cover;
  /* background-attachment: fixed; */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding: 60px;
  z-index: 4;
}

section#message h2 {
  margin: 0;
}

section#message h2:last-child, section#message h2:nth-child(2) {
  align-self: flex-end;
}



/* SECTION CONTACT */

section#contact {
  display: flex;
  z-index: 9;
  position: relative;
  justify-content: space-between;
  align-items: flex-end;
  padding: 60px 0 260px;
  background-color: #190E0E;
}

section#contact a {
  position: relative;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 130%;
  /* or 31px */
  text-decoration-line: underline;
  color: #EFEBEB;
}


section#contact a:before {
  content: '';
  position: absolute;
  background: url('img/arrow-contact.svg') center no-repeat;
  width: 80px;
  height: 80px;
  left: -95px;
  top: -24px;
  transition: all 400ms;
}

section#contact a:hover:before {
  content: '';
  position: absolute;
  background: url('img/arrow-contact.svg') center no-repeat;
  width: 80px;
  height: 80px;
  left: -85px;
  top: -24px;
  transition: all 400ms;
}

section#contact h3 {
  max-width: 440px;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 130%;
  text-transform: initial;
  text-decoration: underline;
  color: #EFEBEB;
}

form {
  margin-top: 20px;
  max-width: 50%;
}

/* SECTION FOOTER */


footer {

  position: fixed;
  bottom: 0;
  z-index: 9;
  position: relative;
  padding: 0 100px 60px 100px;
  background-color: #190E0E;
  overflow: hidden;
}

footer img {
  width: 100%;
}

footer .wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

footer .address {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 100px;
}

footer .address .address-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  /* flex-direction: row; */
}

.address .copyright {
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 130%;
color: #6e4d4d;
}

.copyright a {
  color: #6e4d4d;

}

footer .address .address-wrapper .address-item {
  color: white;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 140%;
  color: #664242;
  /* flex: 1; */
  margin-left: 56px;
}

footer .address .address-wrapper .address-item:first-child {
  /* max-width: 171px; */
}

footer .address .address-wrapper .address-item:last-child {
  max-width: 230px;
}



:-webkit-input-placeholder {
  color: white;
  opacity: .7;
}

:-moz-placeholder {
  color: white;
  opacity: .7;
}

::-moz-placeholder {
  color: white;
  opacity: .7;
}

:-ms-input-placeholder {
  color: white;
  opacity: .7;
}

::placeholder {
  color: white;
  opacity: .7;
}

button {
  font-weight: 600;
  padding: 16px 0;
  background: transparent;
  outline: none;
  border: 0;
  font-family: 'Poppins';
  font-size: 14px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: white;
}

button {
  display: flex;
  justify-content: center;
  align-items: center;
}

button img {
  margin-left: 12px;
}




/* SECTION PRIVACY */

section#privacy {
  padding: 200px 100px 150px;
  color: white;
  display: flex;
  align-items: center;
  flex-direction: column;
}

section#privacy .wrapper {
  max-width: 1024px;
}

section#privacy h2 {
  margin-bottom: 40px;
}

section#privacy a {
  font-weight: 600;
  text-decoration: underline;
}




@media only screen and (max-width: 1280px) {
  h1 {
    font-size: 48px;
  }
  nav {
    padding: 24px 72px;
  }

  nav .logo {
    width: 140px;
  }

  nav.scrolled {
    padding: 16px 72px;
  }

  .arrow-down {
    /* bottom: 30px; */
    left: 60px;
    width: 52px;
    height: 52px;
  }

  .container h1 span:nth-child(2) {
    margin-left: 345px;
}
  .description {
    right: 72px;
    bottom: 40px;
    max-width: 230px;
  }
  .description p {
    font-size: 16px;
}

  .container {
    padding: 0 72px;
  }

 
  section#mission .right {
    padding: 0;
  }

  .mission-wrapper, .vision-wrapper, .mission-wrapper.-show, .vision-wrapper.-show {
    padding-left: 72px;
    padding-right: 72px;
  }

  section#mission .left p {
    margin-top: 40px;
  }

  .grid-portfolio .item {
    padding: 72px 40px;
}


  section#about .left {
    padding: 0 0 0 72px;
  }

  section#about .right {
    padding: 0 72px 0 0;
  }

  section#team {
    padding: 0 0 80px;
  }
  
  section#message {
    height: calc(100vh - 200px);
    min-height: 700px;
    padding: 32px;
  }

  section#message h2 {
    font-size: 64px;
  }

  .grid-portfolio {
    padding: 0 72px;
  }

  footer {
    padding: 0 72px 60px 72px;
  }

}

@media only screen and (max-width: 768px) {

  .hide-mobile {
    display: none;
  }

  .mobile {
    display: block;
  }

  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 48px;

  }

  h2.bigger {
    font-size: 48px;
  }

  h2.smaller {
    font-size: 42px;
  }

  h3 {
    font-size: 24px;
    line-height: 32px;
    color: white;
  }

  h4 {
    font-size: 15px;
  }

  h5 {
    font-size: 16px;
  }

  p {
    font-size: 15px;
  }

  nav {
    padding: 40px 24px;
  }

  nav .logo {
    width: 150px;
  }

  nav.scrolled {
    padding: 24px;
    background-color: transparent;
  }

  nav.scrolled .logo {
    opacity: 0;
  }

  nav li a {
    font-size: 11px;
  }

  nav ul {
    position: fixed;
    /* top: 0; */
    left: 0;
    width: 100%;
    /* background-color: #0C0E0F; */
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0 !important;
    transition: all 350ms;
  }

  nav ul li {
    padding: 16px 12px;
  }

  nav ul span {
    display: none;
  }

  nav.scrolled ul {
    opacity: 1 !important;
    transition: all 350ms;
  }

  .contact-button {
    display: none;
  }

  header video {
    object-fit: cover;
    object-position: center;
  }

  main {
    margin-top: 0;
  }

  .arrow-down {
    bottom: 40px;
    right: initial;
    left: 24px;
    opacity: 1 !important;
  }

  .container {
    padding: 0 24px;
    margin-left: 0;
  }

  .container h1 {
    margin-bottom: 32px;
    margin-bottom: 140px;
  }

  .container h1 span:nth-child(2) {
    margin-left: 180px;
  }

  .description {
    right: 20px;
    bottom: 60px;
    max-width: 200px;
  }

  .description p {
    font-size: 14px;
  }


  section#mission {
    background-attachment: initial;
    flex-direction: column;
    height: auto;
  }
  

  section#mission .left {
    order: 2;
    padding: 80px 24px;
    width: auto;
  }

  section#mission .right {
    width: auto;
    order: 1;
    padding: 80px 24px;
  }

  section#mission {
    flex-direction: column;
  }

  section#mission .right .arrow {
    position: absolute;
    bottom: 40px;
    right: 40px;
  }


  .mission-wrapper, .vision-wrapper, .mission-wrapper.-show, .vision-wrapper.-show {
    padding: 16px 24px;
}

  section#about {
    padding-top: 100px;
    min-height: auto;
    flex-direction: column;
  }

  section#about .left {
    display: block;
  }

  section#about .right {
    margin-top: 40px;
    width: auto;
    padding: 0 24px 0;
  }

  section#about h3:nth-child(2) {
    margin-left: 76px;
  } 

  .accordion-body li {
    font-size: 14px;
  }


  section#team {
    padding: 20px 0 80px;
  }

  section#team .mobile {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 0 24px;
    align-items: center;
  }

  section#team .mobile h3:first-child{
    margin-left: -120px;
  }

  section#team .mobile h3:last-child{
    margin-left: 70px;
  }

  .container-scrolling {
    display: none;
  }

  section#team .grid {
    padding: 60px 24px 0;
    overflow: hidden;
    width: auto;
    flex-wrap: wrap;
  }

  section#team .grid .item {
    flex: none;
    width: calc(100%);
    margin-bottom: 24px;
    margin-right: 0;
    height: 480px;
  }

  section#team .grid .item img {
    height: 100%;
  }

  section#team .grid .item .name {
    font-size: 13px;
  }

  section#portfolio {
    padding: 20px 0 160px;
  }

  .grid-portfolio {
    padding: 0 16px;
    margin-top: 40px;

  }
  .portfolio-header h3:last-child {
    margin-left: 134px;
  }

  .grid-portfolio .item {
    flex: none;
    width: calc((100% / 2) - 2px);
    padding: 20px 0;
  }

  .grid-portfolio .item img {
    max-width: 80px;
  }

  section#team .grid .item .name {
    top: 10px;
  }

  section#team .grid .item .role {
    top: 58px;
  }


  section#message {
    padding: 16px;
    height: 400px;
    min-height: 400px;
    text-align: center;
  }
  section#message h2 {
    font-size: 8vw;
    margin: 0;
    padding: 0;
    line-height: 100%;
  }

  section#contact {
    padding: 0 0;
    flex-direction: column;
  }
  

  form {
    margin-top: 20px;
    max-width: 100%;
  }

  footer {
    padding: 60px 24px 40px;
  }

  h5 {
    font-size: 14px;
  }

  section#contact h3 {
    font-size: 22px;
    line-height: 130%;
    text-decoration: none;
  }

  section#contact a {
    margin-top: 60px;
    font-size: 18px;
  }

  section#contact a:before {
    content: '';
    position: absolute;
    background: url(img/arrow-contact.svg) center no-repeat;
    background-size: contain;
    width: 32px;
    height: 32px;
    left: -45px;
    top: -4px;
    transition: all 400ms;
  }

  footer .address {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 100px;
    margin-bottom: 100px;
  }


  footer .address .address-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
  }

  footer .address .address-wrapper .address-item {
    color: #8b5e5e;
    /* flex: 1; */
    margin-left: 0;
    max-width: 80% !important;
    margin-bottom: 32px;
  }


  footer .address .address-wrapper .address-item br {
    display: none;
  }



  .address .copyright {
    order: 2;
  }

  footer img {
    opacity: 1 !important;
    transform: translate3d(0,0,0) !important;
  }


  

}